body { 
margin:0; 
padding:0; 
height:100%; 
}

.pomspres {
	font: 20px "Comic Sans MS", serif;
	text-align: center;
	background: #ddddff;
	margin-left: 20%;
	margin-right: 20%;
	padding: 10px 10px 10px 10px;
	margin-bottom: 20px;
}

.pomstexte {
	font: 18px "Comic Sans MS", serif;
	text-align: justify;
	background: #eeeeff;
	padding: 10px;
	text-indent: 2em;
}

div {
	text-align: left;
	}

div#page {
	width: 1400px;
	margin: 0 auto;
	height: 100%;
}
	
div#bandeau {
	text-align:left;
	width:100%;
	height:110px;
	background-color:#FFFFFF;
	border-width:1px;
	border-style: none none solid none;
	}
	
div#menugabarit {
	float:left;
	width:190px;
	height:100%
	background-color:#FFFFFF;
	}

div#menu {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 80px;
	padding: 0;
	padding-left: 2px;
	padding-right: 2px;
	width: 180px;
}

div#menu ul {
	list-style: none;
	margin-left: 0px;
	margin-right: 10px;
	padding: 5px;
	padding-bottom: 30px;
	padding-top: 0;
	width: 170px;
}

div#menu ul li {
	border-bottom: dashed 1px #BBBBBB;
	margin-left: 3px;
	margin-right: 3px;
	padding: 2px;
}

div#menu ul li a {
	color: #0033FF;
	display: block;
	font-size: 11pt;
	font-weight: normal;
	padding: 4px;
	padding-left: 6px;
	text-decoration: none;
}

div#menu ul li a:hover {
	border: none;
	color: #FFFFFF;
	text-decoration: none;
	background: #0000CC;
}

div#menu p a {
	color: #0033FF;
	outline-style: none;
	text-decoration: none;
}
	
div#contenu {
	float:left;
	width: 85%;
	background-color:#FFFFFF;
	}

div#contenu h1 {	
	color: #999999;
	font-style: italic;
	font-size: 17pt;
	font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 5px;
	padding-top: 2px;
	padding-left: 8px;
}	

div#contenu p {	
	color: #2F4F4F;
	font-style: normal;
	font-size: 12pt;
	font-weight: normal;
	margin-bottom: 12px;
	padding-bottom: 5px;
	padding-top: 2px;
	padding-left: 8px;
}	


div#contenu a {
	color: #0033FF;

	font-size: 11pt;
	font-weight: normal;
	padding: 4px;
	padding-left: 6px;
	text-decoration: none;
}

div#contenu a:hover {
	border: none;
	color: #FFFFFF;
	text-decoration: none;
	background: #0000CC;
}

div#contenu a.retour {
	font-size: 11pt;
	color: #0033FF;
	font-weight: normal;
	padding: 4px;
	padding-left: 6px;
	text-decoration: none;
}

div#contenu a.retour:hover {
	border: none;
	color: #DC143C;
	text-decoration: none;
	background: #FFFFFF;
}

div#contenu a.nolink {
	font-size: 11pt;
	color: #0033FF;
	font-weight: normal;
	padding: 4px;
	padding-left: 6px;
	text-decoration: none;
}

div#contenu a.nolink:hover {
	border: none;
	color: #0033FF;
	text-decoration: none;
	background: #FFFFFF;
}

div#contenu .encadrement {
    border: 1px solid #e1e1e1;
    padding: 10px 20px 10px 20px;
}

div#contenu table {
	width:95%;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	margin:1em auto;
	border-collapse:collapse;
}

div#contenu table td {
	border: #e5eff8 1px solid;
}

div#contenu table thead {
	background:#f4f9fe;
	text-align:center;
	font:bold 1.1em/2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#66a3d3;
}

div#contenu table tr.even {
	color: #696969;
    background-color:#FFFFFF;
    border: #DDEEFF 1px solid;
    padding-left: 10px;
}

div#contenu table tr.odd {
	color: #696969;
    background-color: #f7fbff;
    border: #DDEEFF 1px solid;
    padding-left: 10px;
}

div#contenu table td.detail {
	color: #696969;
	border: #e5eff8 1px solid;
}

div#contenu table td.detailtext {
	font-style: italic;
	border: #e5eff8 1px solid;
}
